spring:
  cloud:
    config:
      server:
        git:
          uri: http://127.0.0.1:31313

arms:
  backend:
    url: http://127.0.0.1:31313
  engine:
    url: http://127.0.0.1:33333
  local:
    url: http://127.0.0.1:33133
